Whamcloud - gitweb
LU-7057 utils: use stronger flags when opening volatile files
[fs/lustre-release.git] / lustre-dkms.spec.in
2014-11-21 Minh DiepLU-5941 dkms: make lustre-dkms require 2.2.0.3-28.git... 01/12801/2
2014-02-10 Brian BehlendorfLU-1032 build: Add Lustre DKMS spec file 19/6019/5